@font-face {
    font-family: "Graphik-Medium";
    src: url("/SLMASharedWeb/fonts/Graphik-Medium.eot");
    src: url("/SLMASharedWeb/fonts/Graphik-Medium.woff") format("woff"), url("/SLMASharedWeb/fonts/Graphik-Medium.ttf") format("truetype"), url("/SLMASharedWeb/fonts/Graphik-Medium.svg#filename") format("svg");
}

@font-face {
    font-family: "Graphik-Regular";
    src: url("/SLMASharedWeb/fonts/Graphik-Regular.eot");
    src: url("/SLMASharedWeb/fonts/Graphik-Regular.woff") format("woff"), url("/SLMASharedWeb/fonts/Graphik-Regular.ttf") format("truetype"), url("/SLMASharedWeb/fonts/Graphik-Regular.svg#filename") format("svg");
}
/* Upromise CSS doc  */
html {
    height: 100%;
}

body {
    font: Graphik-Regular;
    color: #0e2a66;
    background: #fff;
    line-height: 15px;
    padding: 0;
    height: 100%;
    text-align: left;
    min-width: 770px;
    margin-top: 0px;
}

#container {
    text-align: left;
    width: 770px;
    margin-left: auto;
    margin-right: auto;
}

#header {
    width: 770px;
    height: 71px;
    background: #5078a1;
}

    #header img {
        margin: 12px 0 0 20px;
    }

#main_content {
    position: relative;
    float: left;
    background: #f2f2f2;
    width: 770px;
    clear: both;
    font-size: 12px;
    font-family: arial;
}

    #main_content h1 {
        color: #000000;
        font-family: Graphik-Regular;
        font-weight: bold;
        font-size: 22px;
        border-bottom: 2px solid #c7c7c7;
        margin: 11px 25px 20px 25px;
        padding: 0 0 10px 0;
    }

    *html #main_content h1 {
        padding: 0 0 20px 0;
    }

    #main_content h2 {
        color: #000000;
        font-family: Graphik-Medium;
        font-weight: 400;
        font-size: 22px;
        margin: 6px 0 0 34px;
        padding: 0 0 0 70px;
        height: 17px;
    }

    #main_content p {
        color: #000000;
        font-family: Graphik-Regular;
        font-weight: bold;
        font-size: 12px;
        margin: 0 0 0 34px;
        padding: 0;
        height: 17px;
    }

    #main_content h3 {
        color: #000000;
        font-family: Graphik-Regular;
        font-weight: bold;
        font-size: 16px;
        margin: 10px 0 0 30px;
    }

    #main_content ul {
        margin: 10px 0 10px 24px;
        padding: 0;
        color: #134f82;
        font-family: Graphik-Regular;
        font-weight: bold;
        font-size: 12px;
    }

    *html #main_content ul {
        margin: 10px 0 10px 20px;
    }

        #main_content ul.bluebox {
            margin: 10px 0 10px 16px;
            list-style-type: none;
        }

        *html #main_content ul.bluebox {
            margin: 10px 0 10px 12px;
        }

        #main_content ul li {
            margin: 5px 0 0 16px;
            padding: 0;
        }

            #main_content ul li a.bluebox {
                color: #134f82;
            }

            #main_content ul li a {
                text-decoration:  underline;
                color: #134f82;
            }

    #main_content #bluebox {
        margin: 5px 0 10px 25px;
        padding: 0;
        background: #fff no-repeat;
        width: 711px;
        height: 90px;
        float: left;
        position: relative;
    }

    *html #main_content #bluebox {
        margin: 20px 0 10px 16px;
    }

        #main_content #bluebox #col1 {
            position: relative;
            float: left;
            width: 357px;
        }

        #main_content #bluebox #col2 {
            position: relative;
            float: left;
            width: 354px;
        }

#loginnotice {
    margin: 10px 0 10px 25px;
    color: #000000;
    font-family: Graphik-Regular;
    font-weight: bold;
    font-size: 12px;
}

#footer {
    border: 0;
    margin: 0 15px 0 0;
    width: 770px;
    background: #f2f2f2;
    clear: both;
    font-size: 0.9em;
    padding: 0 0 20px 0;
    color: #3f65b5;
    font-family: Graphik-Medium;
    font-weight: 400;
    font-size: 12px;
    float: left;
}

*html #footer {
    float: none;
}

    #footer ul {
        margin: 10px 0 0 30px;
        padding: 0;
        list-style: none;
    }

        #footer ul li {
            display: inline;
            padding: 0 0 0 7px;
        }

            #footer ul li a {
                color: #3f65b5;
                padding: 0 7px 0 0;
            }

                #footer ul li a:hover {
                    color: #0e2a66;
                }

    #footer p {
        margin: 0;
        padding: 5px 20px 0 30px;
        color: #939cb0;
        line-height: 100%;
    }

        #footer p a {
            color: #7c8599;
        }
